a:link {
     color: blue;
     text-decoration: none;
     }

a:visited {
     color: purple;
     text-decoration: none;
     }

a:hover {
     text-decoration: underline;
     }

body {
     font-size:14px;
     }
h1 { 
     color: #008000; 
     text-align: center;
     font-size: 150%;
     font-family: verdana, arial, helvetica, sans-serif;
     }

h2 { 
     color: #008000; 
     text-align: center; 
     font-size: 120%;
     font-family: verdana, arial, helvetica, sans-serif;
     }

h3 { 
     color: #008000; 
     text-align: center; 
     font-size: 100%;
     font-family: verdana, arial, helvetica, sans-serif; 
     }
h4 {
     color: #008000; 
     text-align: left; 
     font-size: 100%;
     font-weight: bold;
     font-family: verdana, arial, helvetica, sans-serif;
     }

hr { 
     color: #cccccc; height: 1px; background-color: #cccccc;
     }

img {     
     border: 0px;
     display: block     
     }

li { 
     font-size: 12px; 
     line-height: 150%;
     font-family: verdana, arial, helvetica, sans-serif
     }

ol.committee {
     color: #000000;
     font-weight: bold;
     }

ol ul{
     list-style-type: disc;
     }

li.off {
     list-style-type: none;
       }

p {  padding-left: 0px; 
     padding-right: 10px; 
     padding-top: 0px; 
     padding-bottom: 5px;
     margin: 0px;
     font-size: 12px;  
     line-height: 150%;
     color: #000000;
     text-align: left;
     font-family: verdana, arial, helvetica, sans-serif;
     }

p.green {
     color: #008000; 
     text-align: center; 
     font-size: 100%;
     font-weight: bold;
     font-family: verdana, arial, helvetica, sans-serif; 
     }
    

p.center {
     padding-left: 0px; 
     padding-right: 10px; 
     padding-top: 0px; 
     padding-bottom: 5px;
     text-align: center;
     margin: 0px;
     font-size: 12px;  
     line-height: 150%; 
     font-family: verdana, arial, helvetica, sans-serif;
     }
pre { font-size:12px;
     line-height: 150%;
     font-family: verdana, arial, helvetica, sans-serif;
     }
pre.center {
     font-size:12px;
     line-height: 150%;
     text-align: center;
     font-family: verdana, arial, helvetica, sans-serif;
     }

small {font-size:75%}

strong.green {
     color: #008000;
     font-weight: bold;
     font-family: verdana, arial, helvetica, sans-serif;
     }

table {
	margin: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
     }

#table_left_margin {
     margin: 0px 0px 0px 50px;
     font-family: verdana, arial, helvetica, sans-serif;
     }

/* Set the boundry of the page */

#boundary {
     margin: 0px auto;
     width: 750px;
     border: blue 0px dotted;
     }

#footer { 
     padding-left: 0px; 
     padding-right: 0px; 
     padding-top: 10px; 
     padding-bottom: 20px;
     clear: both; 
     border-top: #660099 1px solid; 
     margin-top: 20px; display: block;
     font-size: 10px; 
     float: none; 
     width: 750px; 
     font-family: verdana, arial, helvetica, sans-serif
     }

#header_left {  
     border-width: 0px; 
     padding: 0px;
     display: block; 
     float: left; 
     margin: 0px; 
     width: 100px; 
     height: 50px;
     border: blue 0px dotted;
     vertical-align: middle;
     }

#header_center {  
     color: #ff0000;
     text-align: center; 
     font-size: 200%;
     font-family: verdana, arial, helvetica, sans-serif;
     }

#header_right {    
     border-width: 0px; 
     padding: 0px;
     display: block; 
     float: right;
     margin: 0px; 
     width: 100px; 
     height: 50px;
     border: blue 0px dotted;
     }

#fontfamily {
     font-family: verdana, arial, helvetica, sans-serif;
     }

	 
.text_wee {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:1px;
    }
	
.text_01 {
	font-family: verdana, arial, helvetica, sans-serif;
	color:#008800;
	font-weight:bold;
	text-align:right;
    }
